Subject: Ticket Assigned - refund
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 12:12:14 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund rafeeque                    Bot:  Hi again! Bot:  Please enter your name Customer:  rafeeque Bot:  Hi Rafeeque ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an 
 additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966507535610            03:52 PM, 26th Feb                     rafeeque                    Sorry, we had to cancel Lace Detail Bikini Briefs with...   items from order 6272841708  due to reasons beyond our control. Please check your email for more details.           03:52 PM, 26th Feb                     rafeeque                    This my return until not credite
 d why????           03:53 PM, 26th Feb                     rafeeque                    Where is your agent           03:55 PM, 26th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           03:56 PM, 26th Feb                     rafeeque                    Sorry, we had to cancel Lace Padded Demi Bra with High...   items from order 6272841708  due to reasons beyond our control. Please check your email for more details.           03:56 PM, 26th Feb                     rafeeque                    Pls check this returns why not credited           03:57 PM, 26th Feb                     rafeeque                    Sorry, we had to cancel Printed T-shirt with Crew Neck...   items from order 6272841708  due to reasons beyond our control. Please check your email for more details.           03:58 PM, 26th Feb                     rafeeque                    This three items           03:58 PM, 26th Feb      
              Arunjay Raj                    We are sorry for the inconvenience caused to you.           03:58 PM, 26th Feb                   Arunjay Raj                    Please allow us moment to check it for you.            03:58 PM, 26th Feb                     rafeeque                    More than 15 days now           03:58 PM, 26th Feb                   Arunjay Raj                   The refund amount of SAR6.00, SAR14.00 and SAR15.00 for order ID 6272841708, has been processed from our side to your credit card under the transaction ID 169999990091368793.  ** Noting that your card issuer requires 2-15 additional business days to process the refund as per the bank norms.           04:02 PM, 26th Feb                     rafeeque                    This same word 18 th feb , unfortunately i am not get money           04:03 PM, 26th Feb                   Arunjay Raj                   As we see that refund is processed on 11th feb 2021           04:05 PM, 26th Feb                  
  Arunjay Raj                   card issuer requires 2-15 additional business days to process the refund as per the bank norms.           04:05 PM, 26th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           04:08 PM, 26th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:11 PM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2157759